1. G0dLiKe

    G0dLiKe who needs a title ;)
    Member

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States
    Installation of IOS 9 failed?

    Hmmm, gonna get rid of cIOSCORP and try again...

    Anyone with the same error?
     
  2. zektor

    OP zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States

    Since cIOSCorp maxes out version numbers of all of your IOSes, I wouldn't put it past it. I have never had it installed personally. And I have never seen that error message.


    As for people requesting this or that feature....the source is available in the package. Do it yourself.

    Sorry to sound blunt, but the updater does exactly what I envisioned it to do, and there is just not going to be multiple revisions of a simple "v4.2 updater". Next time this sees any kind of update will be v4.3 (that is, with Nintendo's v.4.3 firmware update)...if that should apply. Even then, anybody with even the slightest coding ability should be able to modify the source to accommodate whatever Nintendo updates us with (IOS/System Menu/etc wise)
     
  3. G0dLiKe

    G0dLiKe who needs a title ;)
    Member

    Joined:
    Aug 2, 2009
    Messages:
    1,674
    Country:
    United States

    Well, cIOSCORP is gone and the installer works. For me cIOSCORP gettin pretty pointless meanwhile as I play my games from HD, so... I think I dont install it again. Thanks Zektor.
     
  4. zektor

    OP zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States
    Good to hear it worked for you!
     
  5. ante80

    ante80 Member
    Newcomer

    Joined:
    Oct 7, 2009
    Messages:
    19
    Country:
    I have now upgraded to 4.2e from 4.1.
    This release is great. You know exactly what's installed and not.

    I did however need to run the installer twice.
    The first time it gave me an error on the system menu installation I think. I didn't watch the tv all the time.
    And yes, when checking system settings it still showed 4.1e.

    The only thing I can think of (which I didn't do when trying installation again).
    Autobooting HBC from bootmii as boot2
    Having a disc in the drive.

    But now I have a 4.2 menu, and working shopping channel.
    Thanks
     
  6. zektor

    OP zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States

    Could have been just a bad connection. The only chance you have of bricking with this app is basically if you have a power failure during the point that the system menu is actually installing at the very end. But, again, this is pretty much the same risk as the official Nintendo update.

    Glad it worked out for you!
     
  7. Groomery

    Groomery GBAtemp Regular
    Member

    Joined:
    Oct 3, 2008
    Messages:
    251
    Country:
    Hello! i have a question, im going to update and follow this guide, im on 4.0 (U) but i dont know if i have cIOSes installed (249, 222, 223).

    I want to play virtual console games from sd card after the update, any advice?
     
  8. zektor

    OP zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States

    Well, I would get at least cIOS 249 installed first. You will need that after the update to run DOP-IOS and trucha sign IOS70 (which is needed for the vc/wiiware sd stuff)

    So:

    1. Install cIOSrev14

    2. Use the safe updater

    3. Use DOP-IOS MOD v6 and trucha sign IOS70


    BTW, I remind you (and everyone) again to install the latest Homebrew Channel before updating. You can easily install it afterward, but it makes life simple to have it installed beforehand.
     
  9. OriginalHamster

    OriginalHamster UStealthy
    Member

    Joined:
    Nov 2, 2008
    Messages:
    3,380
    Country:
    Cote d'Ivoire
    Dr. Clipper? It´s the same Clipper that mantain updated the NeoGAF Homebrew thread? =P

    Anyway it´s far better that Waninkoko´s one, tested by the long method XD
     
  10. Groomery

    Groomery GBAtemp Regular
    Member

    Joined:
    Oct 3, 2008
    Messages:
    251
    Country:
    Thanks, but where do i find cIOS 249 and cIOSrev14 if i dont have it installed?

    Thanks!
     
  11. zektor

    OP zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States
  12. Kwartel

    Kwartel The fairest in all the land
    Member

    Joined:
    Apr 11, 2009
    Messages:
    1,298
    Country:
    Netherlands
    Thank you installing now!!!
     
  13. Groomery

    Groomery GBAtemp Regular
    Member

    Joined:
    Oct 3, 2008
    Messages:
    251
    Country:
    I done what you sad, but now i get this message when i turn on mu wii

    Error:003 Unauthorized device has been detected?
     
  14. KiiNG

    KiiNG GBAtemp Regular
    Member

    Joined:
    Aug 20, 2009
    Messages:
    180
    Country:
    United States
    And.. you have a Korean Wii that you've changed the region on?
     
  15. Groomery

    Groomery GBAtemp Regular
    Member

    Joined:
    Oct 3, 2008
    Messages:
    251
    Country:
    I bought it fron Korea but they told me it was a US wii, confused, so what now, im i screwed?
     
  16. KiiNG

    KiiNG GBAtemp Regular
    Member

    Joined:
    Aug 20, 2009
    Messages:
    180
    Country:
    United States
    To clarify, you purchased a Korean Wii that they changed the region on. You do not have a NTSC-U Wii. As far as I'm aware, you can not upgrade to 4.2 yet since the Korean region checking issue hasn't been sorted out yet. You should be able to manually downgrade to 4.1, and call it a day.
     
  17. zektor

    OP zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States

    They region changed/hacked your Wii before they lied to you and sold it to you. This issue has been discussed many times before. Do you have bootmii in boot2?
     
  18. Groomery

    Groomery GBAtemp Regular
    Member

    Joined:
    Oct 3, 2008
    Messages:
    251
    Country:
    i was installed boot me before but i dont know if its there now? Can it be fixed, very thankful for all help!
     
  19. zektor

    OP zektor GBAtemp Maniac
    Member

    Joined:
    Nov 29, 2005
    Messages:
    1,323
    Country:
    United States
    You installed to boot2 and performed a nand backup? You can restore if that is the case. After all of the reports not to update to v4.2 if your Wii is region hacked, I am surprised people still have no clue on this.

    In other words, if you were to update your Wii to v4.2 OFFICIALLY, you *still* would have the "#003 unauthorized device" error. Wii consoles should never be region hacked to begin with, and attempting to update the hacked up console is going to spell disaster any way you slice it. I do not know of a way you can fix it....other than with bootmii in boot2 and a nand backup.

    I have updated the first post with a region hack update warning as well.
     
  20. Groomery

    Groomery GBAtemp Regular
    Member

    Joined:
    Oct 3, 2008
    Messages:
    251
    Country:
    I updated throw this guide ,safe update v4.2, and i did the thing you mention, but if thats the case how do i boot up via boot2? orelse am i screwed?
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Firmware, RELEASE, Updater